#Generated by ResourceBundle Editor (http://eclipse-rbe.sourceforge.net)
#nacitat objekty do stranek - pouzito v moravske ceste

#Generated by ResourceBundle Editor (http://eclipse-rbe.sourceforge.net)
# Resources for parameter 'cz.triangle.domy.ApplicationResources'
#validace formularu v administraci
admin.chyba.detska_polozka                               = Polo\u017Eku {0} nelze vymazat, proto\u017Ee je nad\u0159azen\u00E1 jin\u00FDm polo\u017Ek\u00E1m.
admin.chyba.duplikatni_polozka                           = Polo\u017Eka s linkem '{0}' ji\u017E existuje, pros\u00EDm zvolte jin\u00FD link.
admin.chyba.editace_polozky                              = Nepoda\u0159ilo se na\u010D\u00EDst polo\u017Eku ({0}).
admin.chyba.odkaz1_polozka                               = Polo\u017Eku {0} nelze vymazat, proto\u017Ee je obsa\u017Een\u00E1 jako odkaz v jin\u00FDch polo\u017Ek\u00E1ch.
admin.chyba.smazani_polozky                              = Nepoda\u0159ilo se smazat polo\u017Eku ({0}).
admin.chyba.smazani_polozky.existuji_byty                = existuj\u00ED byty
admin.chyba.smazani_polozky.existuji_domy                = existuj\u00ED domy
admin.chyba.smazani_polozky.existuji_nb                  = existuj\u00ED nebytov\u00E9 prostory
admin.chyba.smazani_polozky.existuji_podlazi             = existuj\u00ED podla\u017E\u00ED
admin.chyba.smazani_polozky.existuji_rd                  = existuj\u00ED rodinn\u00E9 domy
admin.chyba.smazani_polozky.existuji_skupiny_fotogalerii = existuj\u00ED skupiny fotogalerie
admin.chyba.vsechny_podlazi_vytvoreny                    = Pro d\u016Fm {0} nelze ji\u017E vytvo\u0159it nov\u00E9 podla\u017E\u00ED, proto\u017Ee jsou v\u0161echna ji\u017E vytvo\u0159ena.
admin.chyba.zapsani_polozky                              = Nepoda\u0159ilo se zapsat polo\u017Eku ({0}).
#jestlize je ano, v administraci se nezobrazi bloky domu ve stromu
admin.nezobrazovat_bloky                                 = ano

#jestlize je ano, budou se nacitat aktuality
aktuality = ano

# konec validace
# vypis bytu
cenik.nastranku    = 25

cenik_np.nastranku = 12

cenik_rd.nastranku = 12

# jestlize ano budou se nacitat cenik bytu v bytech
cenik_v_bytech = ano

errors.email    = Pole {0} obsahuje nepovolen\u00FD form\u00E1t.
errors.integer  = Polo\u017Eka {0} mus\u00ED b\u00FDt p\u0159irozen\u00E9 \u010D\u00EDslo.
errors.invalid  = Pole {0} obsahuje nepovolen\u00FD form\u00E1t. Spr\u00E1vn\u00FD form\u00E1t je {1}.
errors.range    = Pole {0} nen\u00ED v povolen\u00E9m rozmez\u00ED od {1} do {2}.
errors.required = Pros\u00EDm vypl\u0148te pole {0}.

format.bezdiak     = znaky a a\u017E z bez diakritiky a  znak minus "-"
format.ceske_cislo = "nnn" nebo "nnn,n", kde n je \u010D\u00EDslice
format.ceske_datum = dd.mm.rrrr

formular.email    = e-mail zn\u00E1m\u00E9ho
formular.name     = Va\u0161e jm\u00E9no

formular1.email   = E-mail
formular1.message = P\u0159edm\u011Bt sd\u011Blen\u00ED

formular2.adresa = Adresa
formular2.email  = E-mail
formular2.name   = Jm\u00E9no

jazykove_foto.dalsi     = next
jazykove_foto.predchozi = previous
jazykove_foto.skupina   = choose a group of photos

jazykove_main.aktuality = News
jazykove_main.dalsi     = More information
jazykove_main.klienti   = For Clients

mail.from   = no-reply@kaplickapovel.cz
mail.server = fialka
mail.to     = lades@trianglehq.cz

nacitat_objekty = ano

#zda nacitat celkovy rozcestnik lokalit a celkovy cenik
# pro pripad, ze na nej chceme globalne ukazovat
nenacitat_rozcestnik_lokalit = ano

#upoutavky do jinych stranek - pouzito v reku
nenacitat_upoutavky = ano

# jestlize ano budou se nacitat pocty volnych bytu v bytech
pocty_v_bytech = ano

polozka.balkon        = balkon
polozka.byt           = Byt
polozka.bytovaPlocha  = bytov\u00E1 plocha
polozka.cena          = cena
polozka.cenaSkladu    = cena skladu
polozka.cenaStani     = cena st\u00E1n\u00ED
polozka.cislo         = \u010D\u00EDslo
polozka.dum           = D\u016Fm
polozka.dumPlocha     = plocha domu
polozka.link          = link
polozka.nazev         = n\u00E1zev
polozka.oznaceni      = ozna\u010Den\u00ED
polozka.patro         = Patro
polozka.popisek       = popisek
polozka.pozemekPlocha = plocha pozemku
polozka.razeni        = \u0159azen\u00ED
polozka.sklad         = komora
polozka.skladPlocha   = plocha skladu
polozka.staniPlocha   = plocha st\u00E1n\u00ED
polozka.terasa        = terasa
polozka.titulek       = titulek
polozka.x1            = \u0161\u00ED\u0159ka velk\u00E9ho obr.
polozka.x2            = \u0161\u00ED\u0159ka mal\u00E9ho obr.
polozka.y1            = v\u00FD\u0161ka velk\u00E9ho obr.
polozka.y2            = v\u00FD\u0161ka mal\u00E9ho obr.

prodej.bonitaDatum          = Posouzen\u00ED bonity klienta - mail - Datum
prodej.celkovaPlocha        = Celkov\u00E1 plocha
prodej.cenaBytu             = Cena bytu
prodej.chyba_obecna         = Chyba aplikace: {0}
prodej.chyba_prohlizeni     = Nepoda\u0159ilo se na\u010D\u00EDst data.
prodej.chyba_stejne_jmeno   = U\u017Eivatel se stejn\u00FDm u\u017Eivatelsk\u00FDm jm\u00E9nem ji\u017E existuje, zadejte pros\u00EDm jin\u00E9.
prodej.chyba_zapsani        = Nepoda\u0159ilo se zapsat polo\u017Eku: {0}. 
prodej.cisloBytu            = \u010C\u00EDslo bytu
prodej.doplatek             = Celkov\u00E1 cena
prodej.email                = Email
prodej.garazoveStani        = Gar\u00E1\u017Eov\u00E9 st\u00E1n\u00ED
prodej.heslo                = Heslo
prodej.historie.vlozeni     = Provedeno vlo\u017Een\u00ED z\u00E1znamu, u\u017Eivatel {0}.
prodej.historie.zmena       = Provedena zm\u011Bna z\u00E1znamu, u\u017Eivatel {0}.
prodej.jmeno                = Jm\u00E9no
prodej.jmenoKlienta         = Jm\u00E9no klienta
prodej.kontakt1Datum        = 1. kontakt s klientem - Datum
prodej.kontakt1Poznamka     = 1. kontakt s klientem  - Pozn\u00E1mka
prodej.kontakt2Datum        = 2. kontakt s klientem - Datum
prodej.parkovaciStani       = Parkovac\u00ED st\u00E1n\u00ED
prodej.podlPlocha           = Podl. plocha
prodej.podpisRs             = Podpis RS
prodej.podpisSsbk           = Podpis SSBK
prodej.predpisZalohy        = P\u0159edpis 1. z\u00E1lohy
prodej.predpisZalohy2       = P\u0159edpis 2. z\u00E1lohy
prodej.predpisZalohy3       = P\u0159edpis 3. z\u00E1lohy
prodej.predpisZalohy4       = P\u0159edpis 4. z\u00E1lohy
prodej.predpisZalohy5       = P\u0159edpis 5. z\u00E1lohy
prodej.predpisZalohy6       = P\u0159edpis 6. z\u00E1lohy
prodej.prijmeni             = P\u0159\u00EDjmen\u00ED
prodej.sklepy               = Sklepy
prodej.smlouvaDatum         = Podpis \u00FAv\u011Brov\u00E9 smlouvy - Datum
prodej.spatne_heslo         = Zad\u00E1no \u0161patn\u00E9 jm\u00E9no nebo heslo.
prodej.stavDatum            = Aktu\u00E1ln\u00ED stav obchodu - Datum
prodej.uhrazeneRezervZalohy = Uhrazen\u00E9 z\u00E1lohy
prodej.uzivJmeno            = U\u017Eivatelsk\u00E9 jm\u00E9no
prodej.zalohaDatum          = \u010Cerp\u00E1n\u00ED z\u00E1lohy - Datum
prodej.zelen                = Zele\u0148

viceInformaci.email = email

zmena.backup = Soubor se z\u00E1lohou
